table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

td:first-child{
  text-align: left;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

tbody > tr:last-child {
  border-top: 2px solid #357ddd;
}

tr:hover {
  background-color: #ddd;
}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #357ddd;
  color: white;
}

.table-container::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}

.table-container
{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}